
eXtplorer - PHP-based File Manager - Fehler #15

Duikboek 

06/16/2011 06:13 PM - Manuel Geerts

Status: Erledigt   

Priority: Normal   

Assignee:    

Category:    

Target version:    

eXtplorer Version: 2.1.4 Joomla! Version: Joomla! 3.1

Description

History

#1 - 06/16/2011 06:13 PM - Manuel Geerts

- File Duikboek_Argos_2011-04-03.doc added

#2 - 06/16/2011 07:16 PM - Manuel Geerts

- File veiligheidsplan.pdf added

#3 - 06/18/2011 04:43 AM - Tim Alatorre

- Status changed from Neu to Erledigt

- Assignee deleted (Manuel Geerts)

Files

Duikboek_Argos_2011-04-03.doc 141 KB 06/16/2011 Manuel Geerts

veiligheidsplan.pdf 58.9 KB 06/16/2011 Manuel Geerts
